.notimoo{
position:absolute;
z-index:999;
cursor:pointer;
-moz-border-radius:5px;
border-radius:5px;
padding:10px;
border:2px;
border-style:solid;
border-color:#155a00;
background:#27a600;
color:#FFF;
}
.notimoo .title{
font-weight:bold;
border-bottom:1px solid;
}
.notimoo .message{
margin-top:2px;
}
.notimoo a{
color:#FFF;
}

.notimoo_error{
position:absolute;
z-index:999;
cursor:pointer;
-moz-border-radius:5px;
border-radius:5px;
padding:10px;
border:2px;
border-style:solid;
border-color:#500000;
background:#900000;
color:#FFF;
}
.notimoo_error .title{
font-weight:bold;
border-bottom:1px solid;
}
.notimoo_error .message{
margin-top:2px;
}
.notimoo_error a{
color:#FFF;
}

.notimoo_warning{
position:absolute;
z-index:999;
cursor:pointer;
-moz-border-radius:5px;
border-radius:5px;
padding:10px;
border:2px;
border-style:solid;
border-color:#8b4e00;
background:#ffba26;
color:#000;
}
.notimoo_error .title{
font-weight:bold;
border-bottom:1px solid;
}
.notimoo_error .message{
margin-top:2px;
}
.notimoo_error a{
color:#000;
}